Contents

# FileLen Function

Trả về chiều dài của tập tin, theo byte.

### Syntax:

    FileLen (Text As String) As Long

### Return type:

Long

Use ScriptForge.FileSystem service GetFileLen() method when size is expected to be over 2 gigabytes.

### Parameters:

Văn bản: bất cứ biểu thức chuỗi nào mà chứa một đặc tả tập tin không mơ hồ. Bạn cũng có thể sử dụng kiểu ghi URL.

This function determines the length of a file. If the FileLen function is called for an open file, it returns the file length before it was opened. To determine the current file length of an open file, use the Lof function.

### Error codes:

5 Sai gọi thủ tục

### Example:

    Sub ExampleFileLen
        MsgBox FileLen("C:\autoexec.bat")
    End Sub